/**
*
* TODO: check all D7 field class names, these are mostly from D6 CCK...
*/

/* Wrapper for all fields. */
.field {
}

/* Field labels */
.field-label {
  margin: 0;
}

.field-lable-above .field-label {
}

.field-lable-inline .field-label {
  display: inline;
}

/* Imagefields */
.field-type-image {
}

.field-type-image img {
  border: 1px solid #eee;
  margin-bottom: 10px;
  padding: 4px;
}

/* Use "datetime" when creating new CCK date fields. */
.field-type-datetime {
}

/* Filefield field. */
.field-type-filefield {
}

/* Node reference field. */
.field-type-nodereference {
}

/* User reference field. */
.field-type-userreference {
}

/* Number fields. */
.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-number-integer {
}

/* Text fields. */
.field-type-text {
}

.field-type-text-long {
}

/* Term reference fields. */
.field-type-taxonomy-term-reference,
.field-name-field-featured-article {
  border-bottom: 1px dotted #ddd;
  padding: 5px 0;
}

.field-type-taxonomy-term-reference .field-label,
.field-name-field-featured-article .field-label {
  background: url(../images/bullet-1.gif) no-repeat 0px 6px;
  color: #666;
  float: left;
  font-size: 1em;
  margin: 0 5px 0;
  padding-left: 10px;
}

.field-type-taxonomy-term-reference ul {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference ul li {
  background: none;
  display: inline;
  list-style: none;
  padding: 0 .75em 0 0;
}

.field-type-taxonomy-term-reference ul li a {
}

.field-type-taxonomy-term-reference ul li a:hover,
.field-type-taxonomy-term-reference ul li a:active,
.field-type-taxonomy-term-reference ul li a:focus {
}

/* Tags skinr settings */
.field-name-field-tags ul li {
  -webkit-border-radius: 8px;
  background: #e7e7e7;
  border-radius: 8px;
  margin-right: 4px;
  padding: 2px 5px;
}

.field-name-field-tags ul li a {
  color: #666;
}

.field-name-field-tags ul li:hover {
  background: #f3686d;
  color: #fff;
}

.field-name-field-tags ul li:hover a {
  color: #fff;
}

/* Imagefield skinr settings */
.ai-l .field-type-image {
  margin: 4px 20px 10px 0;
}

.ai-r .field-type-image {
  margin: 4px 0 10px 20px;
}

.ai-b,
.ai-b .block-inner,
.ai-b .block-content {
}

.ai-b .block-content p,
.ai-b .block-content div.field-type-image {
}
